inherited PesqCheque: TPesqCheque
  Caption = 'Pesquisa de Cheque'
  ClientHeight = 483
  ClientWidth = 873
  ExplicitWidth = 879
  ExplicitHeight = 512
  PixelsPerInch = 96
  TextHeight = 13
  inherited cxGroupBox2: TcxGroupBox
    ExplicitWidth = 873
    ExplicitHeight = 427
    Height = 427
    Width = 873
  end
  inherited cxGroupBox1: TcxGroupBox
    Top = 427
    ExplicitTop = 427
    ExplicitWidth = 873
    Width = 873
    inherited BtnConfirmar: TcxButton
      Left = 721
      ExplicitLeft = 721
    end
    inherited BtnCancelar: TcxButton
      Left = 796
      ExplicitLeft = 796
    end
  end
end
